.stacks_in_66623{height:500vh;border:none}@media screen and (min-width:40em){.stacks_in_66623{height:750vh}}@media screen and (min-width:64em){.stacks_in_66623{height:900vh}}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_66604 #myExtraContent4,
#ExtraContentPlusstacks_in_66604 #fs {
	display: none;
}

